import VehicleRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/VehicleManagement/VehicleRecords";

function InAndOutRecords(props) {
  return (<VehicleRecordsPage {...props} />);
}

export default InAndOutRecords;
